main{
  width: 100vw;
  height: 100vh;
}
.articlesThumbnail{
  height: 100%;
}
.articlesThumbnail .row{
  height: 100%;
}
.articlesThumbnail .row>div{
  height: 100%;
}
.articlesThumbnailImage{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.articlesThumbnailInsight{
  height: 100%;
}
.articlesThumbnailInsight .wrapper{
  width: 80%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.articlesThumbnailInsight .centering{
  position: absolute;
  top: 50%;
  transform: translate(0%,-50%);
  width: 50%;
  float: left;
  padding: 0 5% 0 0;
}
.articlesThumbnailImageContainer{
  width: 50%;
  height: 100%;
  position: relative;
  float: right;
}

article p{
  text-align: justify;
  font-size: 1rem;
  text-overflow: ellipsis;
  overflow: hidden;
  max-height: 200px;
  letter-spacing: 1px;
}

.articleContent{
  text-align: justify;
  margin-top: 20px;
  position: relative;
}
.articleContent .overlay{
  width: 100%;
  height: 50%;
  bottom: 0;
  position: absolute;
  background-image: url("/res/p-fade.png");
  background-repeat: repeat-x;
  background-position: bottom;
  background-size: contain;
}

.articlesThumbnailInsight .buttonContainer{
  margin-top: 25px;
}
.articlesNextPrev{
  float: right;
  height: 40px;
  right: -35px;
  position: relative;
  overflow: hidden;
  padding: 7px;
  z-index: 10;
}
.articlesNextPrev div{
  width: 50px;
  height: 100%;
  float: right;
  position: relative;
}
.articlesNextPrev img{
  position: absolute;
  display: block;
  height: 100%;
  right: 0;
  opacity: 0.3;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.articlesNextPrev div.active img{
  opacity: 0.7;
}
.articlesNextPrev .articlesNext{
  margin-left: 30px;
}
.articlesNextPrev .articlesNext img{
  left: 0;
}
.articlesNextPrev .articlesNext:hover img{
  opacity: 0.3;
}
.articlesNextPrev .articlesPrev:hover img{
  opacity: 0.3;
}
.articlesNextPrev .articlesNext.active:hover img{
  opacity: 1;
  left: 3px;
}
.articlesNextPrev .articlesPrev.active:hover img{
  opacity: 1;
  right: 3px;
}




/* MOBILE BREAKDOWN*/
@media (min-width: 0px) and (max-width: 767px) and (orientation: portrait), (orientation: portrait){
  .articlesThumbnailInsight{
    height: auto;
  }
  .articlesThumbnailInsight .wrapper{
    width: 80%;
    height: 100%;
    margin: 30px auto 0;
    max-width: 960px;
    padding: 0;
    position: relative;
  }
  .articlesThumbnailInsight .centering{
    position: relative;
    top: 0%;
    transform: translate(0%,0%);
    width: 100%;
    padding: 0 5% 0 0;
  }
  .articlesThumbnailImageContainer{
    width: 100%;
    height: 50%;
    position: relative;
    float: none;
  }
  .articlesThumbnailInsight .buttonContainer{
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .articleContent{
    max-height: 22.5vh;
    overflow: hidden;
  }

}

/* ##Device = Desktops ##Screen = 1281px to higher resolution desktops */
@media (min-width: 1281px) {

}

/* ##Device = Laptops, Desktops ##Screen = B/w 1025px to 1280px */
@media (min-width: 1025px) and (max-width: 1280px) {

}

/* ##Device = Tablets, Ipads (portrait) ##Screen = B/w 768px to 1024px */
@media (min-width: 768px) and (max-width: 1024px) {

}

/* ##Device = Tablets, Ipads (landscape) ##Screen = B/w 768px to 1024px*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/*  ##Device = Low Resolution Tablets, Mobiles (Landscape) ##Screen = B/w 481px to 767px*/
@media (min-width: 481px) and (max-width: 767px) {

}

/*  ##Device = Most of the Smartphones Mobiles (Portrait) ##Screen = B/w 320px to 479px */
@media (min-width: 320px) and (max-width: 480px) {

}
